org.apache.felix.hc.annotation

## Annotation Type HealthCheckService

    @ComponentPropertyType
    public @interface HealthCheckService

### Field Summary

Fields
`static String` `PREFIX_`

### Optional Element Summary

Optional Elements
`String` `name`
`String[]` `tags`

### Field Detail

#### PREFIX_

    public static final String PREFIX_

### Element Detail

#### name

    public abstract String name

Default:
  ""

#### tags

    public abstract String[] tags

Default:
  {}